/* bring in normalize.css styles */
@import-normalize;

@import "./assets/styles/variables.scss";

body {
  margin: 0;
  font-family: $default-font-family;
  font-size: $default-font-size;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}
